Subject: NOT a CUSTOMER, want documents from Live Salesman
From: "Neeraj Singh" <[email-masked]>
To: <[email-masked]>, "hr" <[email-masked]>
Date: 30 Dec 2019 11:28:12 -0000

Hi,My name is Neeraj Singh, was working with LiveSalesman (Noida), who is your Service Partner in India. I was employed with them from 22 April 2019 till 8th July 2019.I was given a missed call from Ashfaque the HR representative with LiveSalesman then and he didn&#39;t pick the phone when I called him back, probably his conversation would have been recorded. So I stretched on 23rd July 2019 and he asked me to resign. He said &quot;Viagogo is a seasonal business, we don&#39;t have work and you have to resign. Viagogo is only willing to pay you salary till July 22, 2019.&quot; . I wrote a resignation, as I didn&#39;t have an option, though informed him I wont continue after my salary on July 07, 2019. Ashfaque informed me to stay till July 22, 2019 stating client(Viagogo) is paying till then so you should take it.and stay till July 22, 2019.Now I left on July 08, 2019, Viraat called me through the HR lady and she asked me to send a resignation, the email was misplaced and so I couldn&
 #39;t write. I tried contacting LiveSalesman through numbers they had, though no one picked it up.The point is they have my original 10+2 marksheet which I want. Now since they didn&#39;t have any work for me from June 22, 2019, I am not liable to pay any money for notice period to them as Livesalesman is benefiting out of this.&nbsp;There were many who were laid off in those days; people sleep in that office; I don&#39;t and those who sleep they were not removed. Strange, LiveSalesman conducts such exercise on regular basis, which I guess requires a thorough checkNow, I am writing this email to let you know that I have communicated Viagogo and LiveSalesman both for my original certificate and get this resolved. My email address at LiveSalesman could be [email-masked] but I am sending the email from this email.I will be waiting for 10 days for your response in this matter.Neeraj Singh